Subject: Book on historical foods/recipes

From: [email-masked] (Delia Stark)
Date: Sat, 20 Nov 1993 10:58:00 -0500

> From: [email-masked]
 >         I would like to know if there is a book out there anywhere  that
 > discusses what types of food were popular in different eras.  I have

    One that traces the history of food and some of the customs that I found
to be very readable is "The Festive Tradition" by Louise Belden.
Has a good bibliography too, that might send you in other directions.  If
there is a specific "era" you're interested in, it would certainly narrow your
search.  Most of my research has been mid to late 1800's, and I've been
concentrating on making historical dishes more healthy (less fat,etc).

    Let us know how your paper goes.....

D.